<? 
require_once('../../conf/connection.php');


$idpedido =$_GET["idpedido"];
$hora=date("H:i:s");
$fecha=date('d-m-Y');

$query_mesa="SELECT * FROM ventas WHERE idpedido='$idpedido'";
$rs_query_mesa=mysql_query($query_mesa);
$mesa=mysql_result($rs_query_mesa,0,"mesa");

$query_suma="SELECT  SUM(valor_total) AS total_venta  FROM detalles_pedido WHERE numero='$idpedido'";
$rs_query_suma=mysql_query($query_suma);
$total_venta=mysql_result($rs_query_suma,0,"total_venta");

$propina=$total_venta*(10/100);

$total=$total_venta+$propina;
                     

 ?>
 
 


<html>
	<head>
		<title></title>
		<link href="../../estilos/estilos.css" type="text/css" rel="stylesheet">	
		<script>
		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
		 function imprimir() {
			location.href="../informe.php";	
		 }
		</script>
        <script language="javascript">
function imprimir() {
	window.print();

	
}
</script>
	</head>

	<body onLoad="imprimir()">	
	
    <table width="358" border=0 cellpadding=3 cellspacing=0 class="fuente8">					
					  <tr>
						
						  <td width="675" align="center" >RESTAURANT &quot;LA GUARIDA&quot;</td>
						 
					  </tr>
					  <tr>
					    <td >----------------------------------------------------------</td>
      </tr>
					  <tr>
					    <td >COMPROBANTE DE PAGO</td>
      </tr>
					  <tr>
					    <td >---------------------------------------------------------</td>
      </tr>
					  
					  <tr>
					    <td >HORA: <? echo $hora ?></td>
      </tr>
					  
					  <tr>
					    <td >FECHA: <? echo $fecha?></td>
      </tr>
					  
					  
                      </table>
                     <table width="975">
					  
					        <tr>
					          <td>
				                DETALLES
                                 <?
        $buscar='select * from detalles_pedido where numero like \'%'.$idpedido.'%\'';
		   $r=mysql_query($buscar,$conn) or die("Error en el query: ".mysql_error());
		   $n=mysql_num_rows($r);
		    //si hay registros los procesamos
			if($n>0)
			{
			?>
				<table  width="305" border="0">
				<tr bgcolor="#69BFE0" >
				<td width="164" bgcolor="#FFFFFF">Productos</td>
				<td width="66" bgcolor="#FFFFFF">Cantidad</td>
				<td width="61" bgcolor="#FFFFFF">Total </td>
				</tr>
				<tr bgcolor="#69BFE0" >
				  <td colspan="3" bgcolor="#FFFFFF">-------------------------------------------------</td>
				  </tr>
				<?
				while($row=mysql_fetch_assoc($r))
				{ //Procesamos cada registro como una fila de tabla
					?>
					<tr><?
					//$row["nomCampo"] estos nomCampo son los campos devueltos por el
					//query en la variable $r que procesa mysql_fetch_assoc
					?>
					 <td><? $plato=$row["idplatos"];
					 $query="SELECT * FROM platos WHERE idplatos='$plato'";
 					 $rs_query=mysql_query($query);$nombre=mysql_result($rs_query,0,"descrip_plato");
                     echo $nombre;
					 
					  ?></td>
					 <td align="right"><? echo $row["cantidad"] ?></td>
					 <td align="right"><? echo $row["valor_total"] ?></td>
				    </tr>
					
				<? }?>
                <tr>
					  <td colspan="3">-------------------------------------------------</td>
				  </tr>
                   <tr>
					  <td colspan="3" align="right">TOTAL A VENTA: <? echo $total_venta;  ?></td>
				  </tr>
                   <tr>
                     <td colspan="3" >-------------------------------------------------</td>
                   </tr>
                   <tr>
                     <td colspan="3" align="right">PROPINA SUGERIDA(10%): <? echo $propina ?></td>
                   </tr>
                   
				</table>
			
			<? } 
			else
			{
				echo "No hubieron coincidencias!";
     
			} ?>
